/**********************************************************************************


	
**********************************************************************************/


#jj_sl_navigation { display:block!important;}

	blockquote:before {
  font-family: Georgia, "Times New Roman", Times, serif;
  color: #999999;
  content: "\201C";
  font-size: 120px;
  position: absolute;
  top: 55px;
  left: 10px;
}
blockquote:after {
  font-family: Georgia, "Times New Roman", Times, serif;
  color: #999999;
  content: "\201D";
  font-size: 120px;
  position: absolute;
  bottom: -5px;
  right: 15px;
}
#pageslide #responsivebar-inner ul.menu li a {
    color: #3bb83b;
}
#pageslide #responsivebar-inner ul.menu > li.parent > a {
    background-image: url("../images/icon_plus.png");
    background-position: 98% center;}

.avenir {
    font-family: 'Avenir'; font-size: 16px;
}
.avenir2 {
    font-family: 'Avenir';
}